VMware vSphere 5.1 now supports VMware View 5.1.x

A few weeks ago I wrote an article mentioning that VMware vSphere 5.1. did not support VMware View.

Well, this has changed now. VMware released a patch which resolves this incompatbility. See also KB article 2035268.

See also the VMware Product Interoperability Matrix

Leave a Reply

Your email address will not be published. Required fields are marked *

*